html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

html { height: 100%; }
body { min-height: 100%; font-family: "Segoe UI", arial, sans-serif; font-size: 12px; position: relative; background: url('../img/backgrounds/default.jpg') left top repeat;}


/*~Smartphones (portrait and landscape)~*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .data, .data-fluid{ overflow: hidden; overflow-x: scroll; }
}

/*~Smartphones (landscape)~*/
@media only screen and (min-width : 321px) {

}

/*~Smartphones (portrait)~*/
@media only screen and (max-width : 320px) {

}

@media only screen and (max-width: 767px){
    .body .navigation > li{position: relative;}
    .body .navigation > li .sub{left: 0px; top: 70px; z-index: 100; padding: 0px;}
    .body .navigation > li .sub li{float: left; background: #F5F5F5; margin: 0px;}
    .body .navigation > li .sub li a{padding: 5px 10px; width: 180px; float: left;}
    .popup.active{position: fixed; left: 50%; margin-left: -150px;}
}

@media only screen and (max-width: 768px){
    body{padding: 0px;}

    .body .navigation .button{width: 55px; height: 55px; }
    .body .navigation .arrow{display: none;}
    .body .navigation .button .icon{width: 55px; height: 44px; margin: 0px; border: 0px;}
    .body .navigation .button .name{font-size: 10px;}

    .data, .data-fluid{ overflow: hidden; overflow-x: scroll; }
    .body .content .widget{margin-bottom: 0px;}
    .body .content .widget:nth-child(1n){margin-right: 3px;}

}

@media only screen and (max-width: 1023px) {

    .body .navigation .button{width: 65px; height: 65px; }
    .body .navigation .arrow{display: none;}
    .body .navigation .button .icon{width: 55px; height: 44px; margin: 0px; border: 0px;}
    .body .navigation .button .name{font-size: 10px;}

}

/*~iPads (portrait and landscape)~*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .body .navigation .button .icon{padding-top: 4px; height: 41px;}
    .body .content .widget{margin-bottom: 0px;}
    .body .content .widget:nth-child(2n){margin-right: 0px;}
}



@media only screen and (max-width: 1024px) {
    .wrapper{margin: 0px 10px;}
    .body{margin-left: 0px; padding-left: 0px; margin-top: 0px; z-index: 10;}

    .sidebar{left: 0px; top: 10px; width: 100%; z-index: 20; display: none; background: url('../img/wpoint8.png') left top repeat; padding: 0px;}
    .sidebar .close{display: block;}
    .sidebar .top, .sidebar .widget{display: none;}
    .sidebar .navigation{float: left; width: 100%;}
    .sidebar .navigation li{padding: 3px 10px; display: block; clear: both;}

    .sidebar .navigation > li > a, .sidebar .navigation li ul,
    .sidebar .navigation li ul li,.sidebar .navigation li ul li a{width: 100%;}
    .sidebar .navigation li ul{display: none;}
    .sidebar .navigation li.active ul{display: block; float: left;}
    .sidebar .navigation li ul li{clear: both;}
    .sidebar .navigation > li > a,.sidebar .navigation li ul > li a{color: #333;}
    .sidebar .navigation > li > a.active, .sidebar .navigation > li > a:hover,
    .sidebar .navigation li ul > li a.active, .sidebar .navigation li ul > li a:hover{color: #000;}

    .body .navigation{height: auto;}
    .body .navigation .buttons .sbutton.navButton{display: inline-block;}

}

@media only screen and (max-width: 1279px) {
    .wrapper.fixed{width: auto; margin: 0px 10px;}
}

#samasha-login-form .help-block{
    color: #A93535;
}

.recover, .resend{
    width: 400px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 50%;
    margin-top: -125px;
}